---@meta

---@class UWG_DiscordButton_C : UCommonButtonBase
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Image_38 UImage
local UWG_DiscordButton_C = {}

---@param MyGeometry FGeometry
---@param InFocusEvent FFocusEvent
---@return FEventReply
function UWG_DiscordButton_C:OnFocusReceived(MyGeometry, InFocusEvent) end
---@param MyGeometry FGeometry
---@param MouseEvent FPointerEvent
function UWG_DiscordButton_C:OnMouseEnter(MyGeometry, MouseEvent) end
---@param MouseEvent FPointerEvent
function UWG_DiscordButton_C:OnMouseLeave(MouseEvent) end
---@param EntryPoint int32
function UWG_DiscordButton_C:ExecuteUbergraph_WG_DiscordButton(EntryPoint) end


